Bug 123437 - RFE: TUI anaconda - Package Group Details not ordered
Summary: RFE: TUI anaconda - Package Group Details not ordered
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard: FC3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-18 15:51 UTC by Chris Ricker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-12 06:12:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2004-05-18 15:51:37 UTC
When doing package selection in TUI on FC2, the Package Group Details
screens <F2> which list individual packages should list them in
alphabetical order, instead of the random listing done now....

Comment 1 Jeremy Katz 2004-05-18 15:57:58 UTC
Sure, should be fairly simple.

Comment 2 Jeremy Katz 2004-10-07 18:14:24 UTC
Fixed in CVS

Comment 3 Chris Ricker 2004-12-12 06:12:18 UTC
fixed, thanks


Note You need to log in before you can comment on or make changes to this bug.